body {
  font-family: "proxima-nova",sans-serif; }

label {
  font-size: 1em; }

a.link-map {
  color: #000; }
  a.link-map:hover {
    color: #008CBA; }

h1, h2, h3, h4, h5, h6 {
  font-family: "museo-slab"; }

hr {
  margin: 2em 0; }

.widgets {
  margin-top: 2em; }

ul.caracteristiques {
  list-style: none;
  margin-left: 0; }
  ul.caracteristiques li {
    background-color: #e5e5e5;
    padding: 10px;
    margin-bottom: 10px; }
    ul.caracteristiques li p {
      margin-bottom: 0; }

textarea.feedback {
  min-height: 200px; }

.inline-list.specs {
  margin-left: 0px; }

.specs
li {
  background-color: #cccccc;
  color: #666;
  padding-left: 0.5em;
  padding-right: 0.5em;
  margin-left: 0.25em;
  margin-right: 0.25em;
  margin-bottom: 0.25em;
  margin-left: 0;
  margin-right: 0.25em; }
  .specs
li.level {
    background-color: #008CBA;
    position: relative;
    color: #fff; }
    .specs
li.level.nrgy-a-plus {
      background-color: #00984c; }
    .specs
li.level.nrgy-a {
      background-color: #00984c; }
    .specs
li.level.nrgy-b {
      background-color: #51b045; }
    .specs
li.level.nrgy-c {
      background-color: #c6d42d; }
    .specs
li.level.nrgy-d {
      background-color: #fcec02; }
    .specs
li.level.nrgy-e {
      background-color: #fbb812; }
    .specs
li.level.nrgy-f {
      background-color: #ea6824; }
    .specs
li.level.nrgy-g {
      background-color: #e21e26; }
    .specs
li.level.nrgy-h {
      background-color: #e30613; }
    .specs
li.level.nrgy-i {
      background-color: #fc0311; }

.price {
  font-size: 1.25em;
  background-color: #008CBA;
  color: white;
  padding-left: 0.5em;
  padding-right: 0.5em;
  display: inline-block; }

.gallery .owl-carousel {
  position: relative;
  z-index: 1; }

.gallery .price {
  z-index: 2;
  font-size: 1.25em;
  position: absolute;
  bottom: 0.75em;
  right: 0.75em;
  background-color: #008CBA;
  color: white;
  padding-left: 0.5em;
  padding-right: 0.5em; }

#map-canvas {
  width: 100%;
  height: 20em;
  margin: 0px;
  padding: 0px; }

html {
  box-sizing: border-box; }
  html *,
  html *:before,
  html *:after {
    box-sizing: inherit; }

.header {
  padding-top: 1em;
  padding-bottom: 1em; }

a.logo {
  width: 140px;
  display: inline-block;
  -webkit-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out; }

@media screen and (min-width: 480px) {
  a.logo {
    width: 200px;
    display: inline-block; } }

.row .item {
  margin: 1em 0.25em 0em 0.25em;
  padding-top: 1em;
  padding-right: 1em; }

.content {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .content .title,
  .content .desc {
    display: block;
    text-align: center; }
  .content .title {
    font-size: 8vw; }
	
	
	
	
	
	
	





.swiper-container {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    background-size: cover;
    background-position: center;
}


.gallery-top {
    height: 80%;
    width: 100%;
}

.gallery-top img {
    height:60vh;
}

.gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}
.gallery-thumbs .swiper-slide {
    width: 100px;
    height: 100px;
    opacity: 0.4;
}
.gallery-thumbs .swiper-slide-active {
    opacity: 1;
}


    .swiper-button-prev {
      background: url(../images/swiper-button-prev.png);
      background-repeat: no-repeat;
      background-position: center top;
    }

    .swiper-button-next {
      background: url(../images/swiper-button-next.png);
      background-repeat: no-repeat;
      background-position: center center;
    }

ul.caracteristiques li p {
    margin-bottom: 0;
    word-break: break-word;
}